.section-title-main {
  display: flex;
  justify-content: center;
}

/* our-Company */
.section-our-company-wrapper {
  display: flex;
  flex-direction: column;
  margin-top: -6px;

  background-image: url("../media/images/background_ai-generated-8567354_1280.jpg");
  height: auto;
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  opacity: 0.95;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.section-our-company-wrapper .section-title-main {
  color: white;
}

.row_vision {
  margin-top: 40px;
}
.row_core-values {
  margin-bottom: 60px;
}

.section-our-company-wrapper .row {
  display: flex;
  justify-content: center;

  background-color: transparent;
  opacity: 0.9;
}

/* homepage_carousel */
.section-carousel-wrapper {
  display: flex;
  flex-direction: column;
  margin-top: -6px;

  background-image: url("../media/images/background_technology-3389904_1280.jpg");
  height: auto;
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  opacity: 0.9;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.section-carousel-wrapper .carouselServicesAutoplaying {
  margin-bottom: 60px;
}

.section-carousel-wrapper .section-title-main {
  color: white;
}

.carousel {
  width: 60%;
  height: auto;
}

.carouselServicesAutoplaying {
  display: flex;
  justify-content: center;
}

/* footer */
.footer-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* fonts */
.montserrat-regular {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.montserrat-bold {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.kaushan-script-regular {
  font-family: "Kaushan Script", cursive;
  font-weight: 400;
  font-style: normal;
}

/* Mainstream Product Sliders */

.slides-products-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 200px;
}

.sliders-products {
  height: 150px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 90%;
}

.sliders-products .slides-products-track {
  -webkit-animation: scroll 30s linear infinite;
  animation: scroll 30s linear infinite;
  display: flex;
  width: calc(250px * 8);
}

.sliders-products .slides-products {
  height: 100px;
  width: 250px;
}

.sliders-products .slides-products img {
  width: 80%;
  height: 100px;
  /* border-radius: 10px; */
  /* border: 2px solid #bbbbbb; */
}

.slides-products {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.slides-products > h6 {
  font-family: "Kaushan Script", cursive;
  font-weight: 400;
  font-style: normal;
}

@-webkit-keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 4));
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 4));
  }
}

/* Our Affiliates Sliders */

.slides-affiliates-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 200px;
}

.sliders-affiliates {
  height: 150px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 90%;
}

.sliders-affiliates .slides-affiliates-track {
  -webkit-animation: scroll 30s linear infinite;
  animation: scroll 30s linear infinite;
  display: flex;
  width: calc(250px * 8);
}

.sliders-affiliates .slides-affiliates {
  height: 100px;
  width: 250px;
}

.sliders-affiliates .slides-affiliates img {
  width: 80%;
  height: 100px;
  /* border-radius: 10px; */
  /* border: 2px solid #bbbbbb; */
}

.slides-affiliates {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.slides-affiliates > h6 {
  font-family: "Kaushan Script", cursive;
  font-weight: 400;
  font-style: normal;
}

@-webkit-keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 4));
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 4));
  }
}
